.AdminSignUp_root {
  margin: 20px auto !important;
  left: 500px !important;
  top: 100px !important;
  box-shadow: 0px 4px 20px 5px rgba(0, 0, 0, 0.15) !important;
  border-radius: 15px !important;
}

.AdminSignUp_button {
  height: 55px !important;
  margin-top: 16px !important;
  background-color: #b2d9e0 !important;
  color: #ffffff !important;
  font-weight: bold !important;
  font-size: 15px !important;
}

.AdminSignUp_invalidate .MuiInputLabel-root,
.AdminSignUp_invalidate .MuiOutlinedInput-notchedOutline {
  color: red !important;
  border-color: red !important;
}

.AdminSignUp_container p {
  width: 100%;
  font-size: 12px;
}
